;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=英语
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English[0x0409=1033]
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0804|0x1004
[Countries]
Abkhazia=阿布哈兹
Argentina=阿根廷
Armenia=亚美尼亚
Australia=澳大利亚
Austria=奥地利
Azerbaijan=阿塞拜疆
Belarus=白俄罗斯
Belgium=比利时
Brazil=巴西
Bulgaria=保加利亚
Canada=加拿大
China=中国
Colombia=哥伦比亚
CostaRica=哥斯达黎加
Croatia=克罗地亚
Cuba=古巴
Cyprus=塞浦路斯
CzechRepublic=捷克共和国
Denmark=丹麦
Egypt=埃及
Estonia=爱沙尼亚
Finland=芬兰
France=法国
Georgia=格鲁吉亚
Germany=德国
Greece=希腊
Hungary=匈牙利
India=印度
Ireland=爱尔兰
Israel=以色列
Italy=意大利
Kazakhstan=哈萨克斯坦
Korea=韩国
Latvia=拉脱维亚
Lithuania=立陶宛
Mexico=墨西哥
Moldavia=摩尔达维亚
Monaco=摩纳哥
Morocco=摩洛哥
Netherlands=荷兰
NewZealand=新西兰
Norway=挪威
Peru=秘鲁
Poland=波兰
Portugal=葡萄牙
Romania=罗马尼亚
Russia=俄罗斯
Senegal=塞内加尔
Serbia=塞尔维亚
Slovakia=斯洛伐克
Slovenia=斯洛文尼亚
SouthAfrica=南非
Spain=西班牙
Sweden=瑞典
Switzerland=瑞士
Thailand=泰国
Tunisia=突尼斯
Turkey=火鸡
UAE=阿联酋
UK=英国
Ukraine=乌克兰
UnitedStates=美国
Uzbekistan=乌兹别克斯坦
Jamaica=牙买加
Japan=日本

[MsgOverVideo]
volume=音量
position=位置

[SearchBar]
search_settings=搜索设置
;------------------------------
all_sources=所有来源
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=类型
type_streams=实时流
type_video=视频
type_channels=频道
type_playlists=播放列表
type_movies=电影
type_show=节目
type_any=任何
type_games=游戏
;-----------------------------
upload_date=上传日期
upload_last_hour=过去 1 小时
upload_today=今天
upload_this_week=本周
upload_this_month=本月
upload_this_year=今年
upload_all_time=所有时间
;-----------------------------
duration=时长
duration_less2=< 2分钟
duration_2to10=2 - 10分钟
duration_10to30=10 - 30分钟
duration_more30=> 30分钟
duration_short=短
duration_long=长
duration_any=任何
;-----------------------------
sort_by=排序依据
sort_by_relevance=相关性
sort_by_popularity=声望
sort_by_duration=时长
sort_by_upload_date=上传日期
sort_by_view_count=观看次数
sort_by_rating=评分
;-----------------------------
search_by=通过搜索
search_by_title=称号
search_by_artist=艺术家
;-----------------------------
features=功能
video_hd_quality=HD
video_subtitles=字幕
yt_creative_commons=知识共享
video_3d=3D
video_live=直播
video_safe_search=安全
;-----------------------------
;4shared extended
views=次观看
views_this_month=本月
views_all_time=所有时间
size=尺寸
size_small=小
size_large=大
name=名字
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=创建新的播放列表
search_music=搜索音乐
search_videos=搜索视频
drag_drop_files=拖拉媒体文件
no_search_results=没有找到任何结果。

[BalloonPopups]
vk_login_title=登录VK.com获得更多搜索结果。
vk_login_stop=不显示更多内容

[Music]
title=音乐
my_tracks=我的曲目

[Videos]
title=视频
my_videos=我的视频
my_downloads=我的下载

[Radio]
title=无线电
countries=国家

[SHOUTcast]
Alternative=替代
Blues=蓝调
Classical=经典
Country=国家
Decades=音乐往年
EasyListening=轻音乐
Electronic=电子
Folk=人
Inspirational=动机
International=国际
Jazz=爵士乐
Latin=拉丁
Metal=金属
Misc=杂记
NewAge=新时代
Pop=流行的
PublicRadio=公共广播电台
RnBandUrban=节奏蓝调与城市
Rap=敲击
Reggae=雷鬼
Rock=岩
SeasonalandHoliday=节日
Soundtracks=原声
Talk=谈话
Themes=主题

[BBC]
singles=精选40条
dancesingles=精选舞曲
indiesingles=精选独立音乐
rnbsingles=精选R&B
rocksingles=精选摇滚
asian=精选亚洲歌曲

[Billboard]
singles=热播 100条

[Last.fm]
lovedtracks=喜爱曲目
hypedtracks=热播曲目
toptracks=精选曲目

[Twitch]
following=所有游戏
;top playlists
topgames=游戏
topchannels=频道
topvideos=视频
;game filter
live_channels=直播频道
videos=视频
;channel filter
live_stream=实时流
highlights=精选内容
past_broadcasts=以往直播
;video date filter
upload_this_week=周
upload_this_month=月
upload_all_time=对于所有的时间
;channel languages filter
all_languages=所有语言
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=我的频道
Subscriptions=订阅
WatchHistory=观看记录
WatchLater=稍后观看
LikedVideos=顶过的视频
most_popular=YouTube 热门
Film=电影 & 动画
Autos=汽车
Music=音乐
Animals=动物
Sports=运动
Travel=旅行
Gaming=游戏
People=人物
Comedy=喜剧
Entertainment=娱乐
News=新闻和政治
Howto=爱好风格
Education=教育
Technology=科技
Nonprofit=社区
;------Browse Channels
browse_channels=浏览频道
FilmAndEntertainment=电影和娱乐
BeautyAndFashion=美容和时尚
Automotive=汽车
TopYouTubeCollections=YouTube 热门汇
Animation=动画
Tech=技术
ScienceAndEducation=科学和教育
CookingAndHealth=烹饪和健康
;-----Most populat playlists
Music=音乐
Gaming=游戏
Films=电影
Culture=文化
Knowledge=知识
Lifestyle=生活方式
News=新闻
Vehicles=交通工具
Animals=动物
Religion=宗教
Politics=政治
TVShows=电视节目
Advertising=广告
SoapOperas=肥皂剧
RealityTV=电视真人秀
TalkShows=谈话节目
ComedyFilms=喜剧片
Drama=戏剧
Animation=动画
DocumentaryFilms=纪录片
CountryMusic=乡村音乐
PopMusic=流行音乐
HipHopMusic=嘻哈音乐
BallGames=球类运动
IndividualSports=个人体育项目
Software=软件
Internet=互联网
SportsVideoGames=体育视频游戏
ActionAdventureGames=动作冒险游戏
PuzzleGame=益智游戏
ActionGame=动作游戏
StrategyVideoGames=策略类视频游戏
RolePlayingGames=角色扮演游戏
Elections=选举
Comedy=喜剧
StrikingCombatSports=搏击格斗运动
GameConsoles=游戏机
OpenWorldGames=自由世界游戏
MMORPG=大型多人在线角色扮演游戏
ProgressiveHouse=前卫浩室
Laptops=笔记本电脑
;-----YouTube channel filters
videos=视频
playlists=播放列表
channels=频道

[VK]
my_tracks=我的曲目
popular_tracks=受欢迎的曲目
recommended_tracks=推荐曲目
my_videos=我的视频

[DownloadDialog]
title=下载
save_to=保存至
low_quality=低音质
high_quality=高音质
audio_only=仅音频\n(从视频)

[OpenUrlDialog]
title_open=打开网址/现场/收音机
title_add=添加网址/直播/收音机来
title=称号
image=图像
browse=浏览
select_type=选择URL类型
music_type=音乐/电台
video_type=视频/直播

[VideoSettingsDialog]
title=视频设置
brightness=亮度
contrast=对比
hue=色调
saturation=饱和度
apply_to_all=适用于所有视频

[AboutDialog]
title=关于CherryPlayer
all_rights=版权所有。

[Menu]
;---------Open
open_file=打开文件
open_directory=打开目录
add_file=添加文件
add_file_here=添加文件在这里
add_directory=添加目录
add_directory_here=添加目录在这里
open_url=打开网址/直播/广播
add_url=添加网址/现场/收音机
add_url_here=添加网址/直播/广播在这里
open_location=打开文件夹
open_in_browser=打开浏览器中的
;---------Playlist
playlist_add_file=添加文件
playlist_add_folder=添加文件夹
playlist_rename=重命名
playlist_remove=移除
playlist_clear=清除
;---------Streams
streams_audio=音轨
streams_add_audio=添加音轨
streams_video=视频轨道
streams_subtitle=字幕
streams_add_subtitle=添加字幕
;--------Language Submenu
language_title=语言 (Language)
;--------Help Submenu
help_title=帮助
help_home_page=主页
help_check_updates=检查更新
help_video_tutorial=查看视频教程
help_report_bug=报告错误
help_ask_question=询问问题
help_donate=捐款
help_about=关于CherryPlayer
;---------Volume Submenu
volume_title=音量
volume_up=调高
volume_down=调低
volume_mute=静音
;---------On Top
ontop_title=置顶
ontop_never=从不置顶
ontop_always=总是置顶
ontop_while_playing=播放置顶
ontop_while_playing_video=视频播放置顶
;---------TextInput
cut=切
copy=复制
paste=贴
paste_and_search=粘贴并搜索
paste_and_add=粘贴并添加
delete=删除
select_all=全选
;---------Settings
audio_settings=音频设置
video_settings=视频设置
;---------Other
play_pause=播放/暂停
play=播放
stop=停止
previous=上一条
next=下一条
repeat=重复播放
shuffle=随机播放
copy_path=复制文件路径
copy_url=复制网址
copy_cherry_url=副本Cherry网址
buy_on_amazon=购买亚马逊
download=下载
find_more=更多内容……
enter_fullscreen=全屏
exit_fullscreen=退出全屏

[ButtonText]
ok=好不好
reset=复位
open=打開
login=登录
logout=注销
browse=浏览
download=下载
cancel=取消
close=关闭
show_more=显示更多

[ButtonTooltip]
;--------Title
open=打开
main_menu=主菜单
app_minimize=最小化
app_maximize=最大化
app_restore=恢复
app_close=关闭
;--------TopBar
hide_playlists=隐藏播放列表
show_playlists=显示播放列表
show_played=显示播放的音频/视频
search_music=搜索音乐
search_videos=搜索视频
search_button=搜索
playlist_view1=列表
playlist_view2=大列表
playlist_view3=表格
settings=设置
;--------LeftPanel
add_playlist=添加播放列表
collapse=收起
expand=展开
music_playlists=音乐播放列表
videos_playlists=视频播放列表
radio_playlists=收音机
bbc_playlists=BBC 头条
bbd_playlists=告示牌前100条
lastfm_playlists=Last.fm 头条
youtube_playlists=YouTube 头条
vk_playlists=VK 播放列表
video_quality=质量视频
;--------Video
video_minimize=视频最小化
video_maximize=视频最大化
enter_fullscreen=全屏
exit_fullscreen=退出全屏
;--------PlayBar
previous=上一条
play=播放
pause=暂停
stop=停止
next=下一条
sound_on=打开声音
sound_off=关闭声音
repeat_on=重复打开
repeat_off=重复关闭
shuffle_on=随机打开
shuffle_off=随机关闭
;---------Other
open_file=打开文件
open_location=打开文件夹
add_to_playlist=添加到播放列表
browse_dlfolder=浏览下载文件夹
login=登录VK.com
logout=从vk.com注销
download=下载
downloaded=已下载
cancel=取消
remove=移除